spa_audio_aec_events Struct Reference

## Data Fields

uint32_t | version
| version of this structure More...
void(* | info )(void *data, const struct spa_audio_aec_info *info)
| Emitted when info changes. More...

## Field Documentation

## version

uint32_t spa_audio_aec_events::version

version of this structure

## info

void(* spa_audio_aec_events::info) (void *data, const struct spa_audio_aec_info *info)

Emitted when info changes.

The documentation for this struct was generated from the following file:

- spa/interfaces/audio/aec.h